<head>
    <meta charset="utf-8">

    <title>Teumbleur - Senjougahara Hitagi</title>

    <meta property="og:title" content="Teumbleur">
    <meta property="og:image" content="logo.png">
    <meta property="og:description" content="Albums d'illustrations des waifus d'Esenjin.">

    <link rel="shortcut icon" id="favicon" href="../../favicon.ico">
    <link href='../../style.css' rel='stylesheet' type='text/css'>

    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
    <script type="text/javascript" src="../../script-top.js"></script>
</head>

<body>
<div align="center"><a href="../../index.html"><img src="../../logo.png" /></a></div>
</br>
<center><p>Vous pouvez également aller faire un tour sur <a href="https://esenjin.xyz" target="_blank">mon blog</a>, j'y raconte de temps à autre des choses.</p></center>
</br></br>

<?php
$dir_nom = './img';
$dir = opendir($dir_nom) or die('Oups ! Le répertoire demandé semble ne pas exister.');
$fichier= array();
$dossier= array();
 
while($element = readdir($dir)) {
    if($element != '.' && $element != '..') {
        if (!is_dir($dir_nom.'/'.$element)) {
                $fichier[] = $element;
            }
        } else {
            $dossier[] = $element;
            }
}
closedir($dir);
 
if(!empty($dossier));
    rsort($dossier);
        foreach($dossier as $lien=>$date)
    sort($fichier);
        foreach($fichier as $lien) {
            echo "<div align=\"center\"><a href=\"$dir_nom/$lien\" target=\"_blank\"><img src=\"$dir_nom/$lien\" loading=\"lazy\"></img></a></div>\r
            <div align=\"center\"><p>&#128269; <a href=\"http://saucenao.com/search.php?db=999&url=https://concepts.esenjin.xyz/teumbleur/v3/waifus/Senjougahara_Hitagi/img/$lien\" target=\_blank>source</a></p></div>\r\r </br></br>";
        }
 
?>
<div id="scrollUp">
    <a href="#top"><img src="../../top.png"/></a>
</div>
</br>
</body>